Friday, January 27, 2006

Packages and interestingies

Just had the coolest dream with a full blown comic story. Forgot all about it, natch.

I've been using LyX for some time now, and have fallen in deep love with it. My only problem was that once again, the Ubuntu version was one step behind the version available. A quick search in the LyX's ftp server was just what the doctor ordered, as the 1.3.7 version is there in full Ubuntu packages glory.

I wish the same could be said of Gaim, it seems those guys believe the world begins and ends with Red Hat's Fedora. I can understand someone ignoring Ubuntu (but not for long, mind you!), but no Debian package? Insanity.

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home

eXTReMe Tracker